<?
echo'<div class="event"><h1><a href="/?rice">Гараж</a></h1></div>';
if(isset($_GET['speed']))
{
if($ku['fermoney']>=35)
{
mysql_query("UPDATE `rice_garage` SET `speed` = `speed` + '10' WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '35' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Автомобиль успешно прокачен!';
header("location:/?rice&garage");
}else{
$_SESSION['msg']='При покупке произошла ошибка: Недостаточно фермани.';
header("location:/?rice&garage");
}
}
if(isset($_GET['repair']) && ($auto['rice']>=100))
{
if($ku['fermoney']>=50)
{
mysql_query("UPDATE `rice_garage` SET `rice` =  '0' WHERE `id_user` = '$ku[id]'");
mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` - '50' WHERE `id` = '$ku[id]'");
$_SESSION['msg']='Автомобиль успешно отремонтирован!';
header("location:/?rice&garage");
}else{
$_SESSION['msg']='При покупке произошла ошибка: Недостаточно фермани.';
header("location:/?rice&garage");
}
}
if(isset($_GET['sell']))
{
if(isset($_GET['ok']))
{
if($auto['auto']<=4)
{
    $cena=((($auto['auto']*1500000)/100)*40);
    mysql_query("UPDATE `kolhoz_user` SET `rubies` = `rubies` + '$cena' WHERE `id` = '$ku[id]'");
}
if($auto['auto']>4)
{
    $cena=((($auto['auto']*50)/100)*40);
    mysql_query("UPDATE `kolhoz_user` SET `fermoney` = `fermoney` + '$cena' WHERE `id` = '$ku[id]'");

}
mysql_query("DELETE FROM `rice_garage` WHERE `id_user` = '$ku[id]'");
$_SESSION['msg']='Автомобиль успешно продан!';
header("location:/?rice");
}else{
echo'<div class="block">Вы уверены что хотите продать автомобиль?<br><a href="/?rice&garage&sell&ok">Да, подтверждаю</a></div>';
}
}
if($auto['rice']<50)
{
$status='Прямо с завода';
$second=0;
}
if($auto['rice']>50 && $auto['rice']<100)
{
$status='Поношенное';
$second=10;
}
if($auto['rice']>100)
{
$status='Закаленное';
$second=20;
}
if($auto['auto']==1)$name='Chevelot';
if($auto['auto']==2)$name='Childhood';
if($auto['auto']==3)$name='Minicar';
if($auto['auto']==4)$name='Cabriolet';
if($auto['auto']==5)$name='Ferrari';
if($auto['auto']==6)$name='Camaro';

echo'<div class="block"><img width="80" src="/rice/images/'.$auto['auto'].'.png"> <span class="title">'.$name.'</span>
<br> <img src="/rice/images/speed.png"> Скорость: <span class="title">'.$auto['speed'].' км / ч</span>
<br> <img src="/rice/images/time.png"> Разгон:  <span class="title">'.$auto['sec'].' сек </span> (доп.время: + <span class="title">'.$second.' сек</span>)
<br> <img src="/rice/images/level.png"> Состояние :  <span class="title">'.$status.' </span>
</div>';

if($auto['rice']>=100)echo'<div class="block"><img src="/rice/images/Repair.png"> <a href="/?rice&garage&repair">Починить</a> <img src="/worldkassa/fermoney.png"> <span class="title">50</span></a></div>';
echo'<div class="block"><img src="/rice/images/speed.png"> <a href="/?rice&garage&speed">+10 к скорости</a> <img src="/worldkassa/fermoney.png"> <span class="title">35</span></div>';
if($auto['auto']<=4)
{
    $cena=((($auto['auto']*1500000)/100)*40);
echo'<div class="block"><img src="/rice/images/autobuy.png"> <a href="/?rice&garage&sell">Продать автомобиль</a> <img src="/images/icons/ruby.png"> <span class="title">'.strkol($cena).'</span></a></div>';
}
if($auto['auto']>4)
{
    $cena=((($auto['auto']*50)/100)*40);
   echo'<div class="block"><img src="/rice/images/autobuy.png"> <a href="/?rice&garage&sell">Продать автомобиль</a> <img src="/worldkassa/fermoney.png"> <span class="title">'.strkol($cena).'</span></a></div>';
 
}
include_once'inc/foot.php';
?>